Subject: Chiles/Seacor Smit Day Rate deal
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 22 Jun 2000 11:51:00 -0700 (PDT)

Mark, 

Please prepare a term sheet which can be used as a Indicative Proposal for 
our potential first Day Rate transaction.  

The key issues other than call premium that need to be clarified are the 
"posting language" and the determination period.

We will (if we reach agreement) be purchasing a series of calls and Chiles 
Offshore LLC or Seacor Smit, Inc. (the entity which is currently the majority 
owner of Chiles Offshore, LLC - but after the Chiles IPO, their interest will 
be lowered to around 25%) will be selling the calls.

The Strike Price will be at a Day Rate of  US$70,000/day 

The volume will be One (1) Rig * Day (rig multiplied times day).

Determination Period:  Jan 1, 2001 through Mar 31, 2001 

Floating Price:  We need two sets of language here - to let the customer 
choose from.

 a.   The floating price will be the Median of the High/Low of Day Rates for 
Gulf Of Mexico, Jackups "Over 300' - C", as posted in the first printing of 
the month of the Offshore Data Services, Offshore Rig Locator, page entitled 
"Competitive Offshore Rig Day Rates",   (Mark, the day rates listed in the 
June 2000 posting will be applied to each day of the preceding month (May 
2000)).

or:

 b. The floating price will be the Median of the High/Low of the Day Rate 
Range ($) for the Rigtype listed as JU-Over 300'-IC as posted each Friday of 
the month.   (Mark, the price listed on Friday the 7th, will be for the first 
7 days of the month) 

I need to send this out Friday (tomorrow) afternoon.  As we discussed, we 
need to include language that identifies that this is not definitive and 
needs Enron Corp's board approval before becoming a deal.

I will carry a copy of the posting to your office before I leave this 
evening.  

John